@font-face {
  font-family: titillium;
  src: url(TitilliumWeb-Regular.ttf);
}
body {
  font-family: titillium, Arial;
  font-size: 1.1rem;
  line-height: 1.6;
  font-weight: normal;
  text-align: left;
  padding: 0; 
  background-color: #ffffff;
}
.bg-image {
  background: url("sfondo.png") no-repeat center;
  min-height : 100%;
  min-width : 100%;
  background-size:100% 100%;
  background-repeat:no-repeat;
  overflow-y: hidden;
  overflow-x: hidden;
}
@media screen and (min-width: 544px) {  
  h1 {
   font-size: 40px;
   color: white;
   font-weight: bold;
  } 
}
@media screen and (min-width: 768px) {  
  h1 {
   font-size: 100px;
   color: white;
   font-weight: bold;
  } 
}
@media screen and (min-width: 992px) { 
  h1 {
   font-size: 120px;
   color: white;
   font-weight: bold;
  } 
}
